
   element.style {
}
.tp-main-menu > nav > ul > li > a {
    font-weight: 500;
    padding: 32px 0px;
    display: inline-block;
    color: #000c60;
    font-family: "Nexa", Sans-serif;
}

element.style {
}
.elementor-kit-177 a {
    font-family: "Nexa", Sans-serif;
}
.tp-btn-black {
    padding: 17px 39px;
    font-weight: 500;
    border-radius: 10px;
    letter-spacing: -0.02em;
    border: 2px solid transparent;
    color: var(--tp-common-white);
    font-family: "Nexa", Sans-serif;
    background: #000c60;
}

.elementor :before {
    box-sizing: border-box;
}

.tp-section-subtitle {
    line-height: 1.11;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    color: #000c60;
    font-family: "Nexa", Sans-serif;
}

element.style {
}
.elementor-kit-177 h2 {
    font-family: "Nexa", Sans-serif;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .tp-section-title {
        font-size: 45px;
    }
}
.tp-section-title {
    letter-spacing: -0.04em;
}
.mb-25 {
    margin-bottom: 25px;
}
h2 {
    font-size: 60px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Nexa", Sans-serif;
    color: #000c60;
    font-weight: 700;
    line-height: 1.12;
}

element.style {
}
.tp-counter-content p span {
    color: #000c60;
    font-weight: 500;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
}
.tp-counter-content p {
    font-family: "Nexa", Sans-serif;
    line-height: 1.37;
    color: #000c60;
}

element.style {
}
.tp-service-content p {
    line-height: 1.5;
    color: #000c60;
}

element.style {
}
.elementor-kit-177 a {
    font-family: "Nexa", Sans-serif;
}
.elementor-kit-177 a {
    font-family: "Nexa", Sans-serif;
}
.elementor a {
    box-shadow: none;
    text-decoration: none;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
a, button {
    color: inherit;
    outline: none;
    border: none;
    background: transparent;
}
a {
    text-decoration: none;
}
a, button, p, input, select, textarea, li, .transition-3 {
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out;
}
a {
    color: #000c60;
    text-decoration: none;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: none;
}
.elementor-kit-177 h4 {
    font-family: "Nexa", Sans-serif;
}
.tp-step-4-item-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.44px;
    color: #000c60;
}

element.style {
}
.tp-step-4-item p {
    color: #000c60;
}


element.style {
}
.tp-testimonial-3-slide-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    color: #000c60;
    margin-bottom: 30px;
    max-width: 585px;
}


element.style {
}
.elementor-kit-177 button, .elementor-kit-177 input[type="button"], .elementor-kit-177 input[type="submit"], .elementor-kit-177 .elementor-button {
    font-family: "Nexa", Sans-serif;
}
.tp-testimonial-3-arrow button {
    margin: 10px 0px;
    display: block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    color: var(--tp-common-white);
    background-color: #000c60;
}

element.style {
}
.black-bg {
    background-color: #000c60;
}		
